Bug 47072 - Categories are not translated
Categories are not translated
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.3
Other Linux
: P5 normal (vote)
: UCS 4.3-0-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks: 44542
  Show dependency treegraph
 
Reported: 2018-05-24 15:34 CEST by Dirk Wiesenthal
Modified: 2018-06-06 16:16 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.029
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2018-05-24 15:34:25 CEST
UMC does not shot translated categories. The localisation just does not work.
Comment 1 Dirk Wiesenthal univentionstaff 2018-05-24 15:35:27 CEST
Actually needed for the tests to work properly. See Bug#44542
Comment 2 Dirk Wiesenthal univentionstaff 2018-05-24 15:57:36 CEST
Fixed in
  univention-appcenter 7.0.1-48A~4.3.0.201805241546
Comment 3 Felix Botner univentionstaff 2018-05-25 15:31:20 CEST
OK
Comment 4 Erik Damrose univentionstaff 2018-06-06 16:16:42 CEST
<http://errata.software-univention.de/ucs/4.3/91.html>